body {
  font-family: Arial, sans-serif;
  padding: 30px;
  margin: 0;
  transform: scale(1);
  transform-origin: top left;
  width: 95%;
  text-align: left; /* 馃攧 cambio clave */
}

input, button, select, label, textarea {
  font-size: 100%;
  padding: 10px;
  margin: 10px 0;
  display: block;
  width: 20%; /* Opcional: hace que se ajusten al ancho */
}

.resultado {
  border: 2px solid #333;
  padding: 20px;
  border-radius: 10px;
  background-color: white;
  margin-top: 20px;
}

.fondo-rojo {
  background-color: #ffcccc;
  color: #800000;
}

.fondo-verde {
  background-color: #ccffcc;
  color: #006600;
}

.kpi {
  padding: 10px;
  margin: 10px 0;
  border: 2px solid #333;
  display: inline-block;
  background-color: #eee;
  cursor: pointer;
  transition: background-color 0.3s;
}

.kpi.activo {
  background-color: #99ccff; /* Color cuando está seleccionado */
  color: #003366;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th, td {
  padding: 10px;
  border: 1px solid #999;
  text-align: left;
}

img {
  max-width: 100%;
  height: auto;
}

/* Estilo m贸vil */
@media (max-width: 767px) {
  body {
    transform: scale(1);
    transform-origin: top left;
    width: 66.33%;
  }
  
  input, button, select, label, textarea {
  font-size: 100%;
  padding: 10px;
  margin: 10px 0;
  display: block;
  width: 100%; /* Opcional: hace que se ajusten al ancho */
  }

}

.contenedor {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap; /* para que se acomode en pantallas pequeñas */
    margin-bottom: 20px;
}

.formulario {
    flex: 1;
    min-width: 300px;
}

.imagen {
    flex: 1;
    min-width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imagen img {
    max-width: 50%;
    height: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.editar-contacto button {
  width: 30%;    
}

.editar-contacto select,
.editar-contacto input,
.editar-contacto label {
  width: 60%;
  font-size: 100%;
  padding: 10px;
  margin: 10px 0;
  display: inline-block;
  box-sizing: border-box;
}

.editar-contacto textarea {
  width: 100%;
  font-size: 100%;
  padding: 10px;
  margin: 10px 0;
  display: block;
  box-sizing: border-box;
}
